LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

IS CLIP supported by Xilinx Spartan3E driver for LabVIEW 8.6?

Solved!
Go to solution
Highlighted

IS CLIP supported by Xilinx Spartan3E driver for LabVIEW 8.6?

 

For HDL interface node, the enable chain and multi clock domain is difficult to understand:(

0 Kudos
Message 1 of 5
(1,178 Views)
Solution
Accepted by topic author Byran van der Tang

New version of driver that supports CLIP is posted: ftp://ftp.ni.com/evaluation/academic/spartan.zip

 

First uninstall your current version and then install this one.

0 Kudos
Message 2 of 5
(1,157 Views)

Reidl,

 

Thank you for your answer.  How do I uninstall my current version?  I have looked in "Add or Remove Programs," but I don't see anything under "Xilinx" or "Spartan."  I do see an entry for "National Instruments Software."  However, when I click "Change / Remove" I don't see any entries for the Spartan Board.

 

I tried running the installation program, and I received the following message:

 

The NI LabVIEW FPGA Support for Spartan-3E 1.1.0 installation has failed with the following error.
 
You have a higher version of NI LabVIEW FPGA Support for Spartan-3E in your system.  You must uninstall it before installing this again.

 

What is the latest version number?  How do I check what version I currently have?

 

Thanks,

James Carroll 

0 Kudos
Message 3 of 5
(1,075 Views)

In Add/Remove programs, you should see a National Instruments Software section.  Click Add/Remove on that.  Then in the next dialog, you should see an entry for LabVIEW FPGA Support for Spartan-3E (or something similar to that).  Remove that first, then install the copy I've posted to get CLIP support.

 

reid

0 Kudos
Message 4 of 5
(1,063 Views)

Reid,

 

Thanks.  I found it and successfully installed the other driver.

 

James

Message Edited by jcarroll on 03-30-2009 11:28 AM
0 Kudos
Message 5 of 5
(1,002 Views)